Error while downloading ipk

Here I


am getting this error in logs while downloading the ipk. i am attaching the picture of error.

That is probably because your gateway has an old CA certificate bundle and is therefore unable to validate the ChirpStack server certificate (which is valid).